system = aut1
initially = "0 <= x1 <= 5 & 0 <= x2 <= 5 & 0 <= x3 <= 5 & 0 <= x4 <= 5 & 0 <= x5 <= 5 & 0 <= x6 <= 5 & 0 <= x7 <= 5 & 0 <= x8 <= 5 & 0 <= x9 <= 5 & 0 <= x10 <= 5 & 0 <= x11 <= 5 & 0 <= x12 <= 5 & 0 <= x13 <= 5 & 0 <= x14 <= 5"
forbidden = "90 <= x2-x7 <= 100"
scenario = phaver
directions = box
flowpipe-tolerance = 0
time-horizon = 1 # this value has no impact here
iter-max = 100 # use negative value for unbounded model checking
output-variables = "x1,x2,x3,x4,x5,x6,x7,x8"
output-format = INTV
verbosity = m
output-error = 0
rel-err = 1.0E-9
abs-err = 1.0E-12
